Support » Plugin: YITH WooCommerce Wishlist » Wish List Update Incompatibility ERROR

  • Resolved zonnovate

    (@zonnovate)


    I have just deactivated your plugin after seeing this error on my products where the wish list icon should be. This is just a heads up to your development team so other users don’t have this same issue. Plus the error text can very well loose website’s reputation and trustworthiness.

    Good luck 🙂

    https://i.imgsafe.org/cc/ccfd4e9906.png

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Wish List Update Incompatibility ERROR’ is closed to new replies.